﻿header {min-height:92px;}
.top-head{background:#d9b66f;}
.menu-container {position:relative; z-index:1 !important}
.nav-container {padding-top: calc(281px - 115px);}
@media (min-width:1280px) {
.nav-container {padding-top: calc(235px - 115px);}
.menu-container {position:relative; z-index:-1 !important}
}

/*Burger Menu*/
.menu {background-color: transparent;border: none;cursor: pointer;display: flex;padding: 0;position:relative;z-index:2}
.line {fill: none;stroke: var(--bs-danger);stroke-width: 6;transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1); border-radius:10px;}
.line1 {stroke-dasharray: 60 207;stroke-width: 6}
.line2 {stroke-dasharray: 60 60;stroke-width: 6;}
.line3 {stroke-dasharray: 60 207;stroke-width: 6;}
.opened .line {fill: none;stroke-width: 6;transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);}
.opened .line1 {stroke-dasharray: 90 207;stroke-dashoffset: -134;stroke-width: 6;}
.opened .line2 {stroke-dasharray: 1 60;stroke-dashoffset: -30;stroke-width: 6;}
.opened .line3 {stroke-dasharray: 90 207;stroke-dashoffset: -134;stroke-width: 6;}

.btn-search {width:40px;height:40px;display:flex;align-items:center;justify-content:center}
.btn-search svg {width:20px; height:20px;fill:var(--bs-primary)}
 @media (min-width:1400px) {
.btn-search {margin-bottom:.5rem}
.btn-search svg {fill:var(--bs-dark)}
 }
 header .lang-select{font-size:85%;}
.navbar-brand{text-align:center;}
.lang-select{-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;}
.lang-select{outline:none!important; box-shadow:none!important; color:#FFF; background-color:rgba(255,255,255,0);--bs-form-select-bg-img:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23FFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.lang-select:hover{background-color:rgba(255,255,255,1);--bs-form-select-bg-img:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}
.lang-select:hover:optional{color:#333;}

/*Navigation Effect*/
@media (min-width:1280px) {
.nav-effect {position:relative}
.nav-effect > a:before {-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;background:#9e0606;content: "";position: absolute;}
.nav-effect > a:before {bottom:-2px;left: 0;width: 0%;height: 2px; opacity:0; transition:all ease-in-out 0.3s}
.nav-effect:hover > a:before,
.nav-effect > a.active:before,
.nav-effect > a.show:before{width: 100%; opacity:1}
}

.offcanvas-top .offcanvas-bod{background-color: rgba(255, 255, 255, 0.8);-webkit-backdrop-filter: blur(5px);backdrop-filter: blur(5px)}
@media (min-width:1024px) {
.main-nav{width:calc(100% - 195px) !important;}
}
.main-nav .nav-item {color:var(--bs-dark) !important; font-weight:500!important;}
@media (max-width:1199.98px) {
.main-nav > .nav-item {color:var(--bs-dark) !important; font-weight:600!important;}
.main-nav > .nav-item:hover {color:var(--bs-primary) !important;}
.main-nav .nav-item:last-child {border-bottom:0px solid #ddd}
.secondary-nav .nav-item {border-bottom:1px solid #fff}
.secondary-nav .nav-item a {color:#fff}
.dropdown-menu {_position:relative !important; transform:none !important; margin-bottom:0px !important; top:auto !important}
.dropdown-menu .rounded-bottom-3{border-radius:0px !important;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--bs-secondary) !important;}
.dropdown-item {white-space:normal;}
.dropdown-item:focus {background:transparent!important;}
.dropdown-item.active, .dropdown-item:active {color: var(--bs-dropdown-link-active-color);text-decoration: none;background-color:var(--bs-navbar-active-color)  !important;}
}

@media (min-width:1199.98px) {
.nav-effect a:hover:after {-webkit-transform: scaleX(1);transform: scaleX(1);}
.nav-effect a:hover:before {-webkit-transform: scaleX(1);transform: scaleX(1);}
.nav-effect  a.active:before {-webkit-transform: scaleX(1);transform: scaleX(1); opacity: 1; bottom: 0px;height: 2px!important;}
.dropdown:hover a:after {-webkit-transform: scaleX(1);transform: scaleX(1);}
.dropdown:hover a:before {-webkit-transform: scaleX(1);transform: scaleX(1);}
.main-nav .nav-link {color:#a73801 !important; padding-bottom:.75rem}
.main-nav .nav-link:hover {color:#9e0606 !important;}
.navbar {list-style:none}
/*.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--bs-primary) !important;}*/
.secondary-nav .nav-link.active, .navbar-nav .nav-link.show {color: #000 !important;}
/*.main-nav .nav-item {padding-top:1.2rem; padding-bottom:.5rem}*/
}
@media (min-width:1400px) {
.main-nav .nav-link {position:relative; border:0;}
}
@media (max-width:1398.98px) {
.main-nav .nav-link { position:relative; border:0; }
}
@media (max-width:1359.98px) {
.main-nav .nav-link {position:relative; border:0; }
}
@media (max-width:1198.98px) {
.main-nav .nav-link { position:relative; border:0;  color:#000}
}



header ul.ftr-nav > li{display:block; padding:5px 0 5px 15px; position:relative;}
header ul.ftr-nav > li:before{content:''; padding:3px; background:var(--bs-primary); position:absolute; top:14px; left:0px; border-radius:2px;}
header ul.ftr-nav li a{ color:inherit; text-decoration:none; position:relative; margin-left:0px; _font-size:95%;}
@media (max-width:1280px) {
.lang-text{display:none;}
}
.lang-select{padding-right:35px!important;}
@media (min-width:1279.98px) {
.lang-select{left:auto!important;}
}
@media (min-width:1279.98px) {
.mega-menu{flex-wrap:nowrap;}
.submenu{width:auto; white-space:nowrap;list-style:disc; padding-left:35px!important; box-shadow:#959595 3px 4px 7px 0px; background:var(--bs-white)!important}
.mega-menu .col-lg-3{width:auto!important; min-width:15%;}
.submenu .sub-dropdown:hover + .submenu,
.submenu .sub-dropdown + .submenu:hover{display:block!important;}
.submenu .sub-dropdown + .submenu{left:calc(100% + 5px)!important; top:-10px!important;}
.submenu a{ white-space:nowrap;}
}
.submenu{list-style:disc;}
.submenu > li{margin-bottom:3px;}
.submenu a{font-size:90%!important;color:var(--bs-dark)!important; opacity:0.9; line-height:1;}
.submenu li{color:var(--bs-primary);}
.submenu li > a{}
.submenu li:hover, .submenu a:hover{color:var(--bs-danger)!important; opacity:1;}
.submenu li ul{list-style:circle;}
/*.sub-dropdown{display:block;}*/
.sub-dropdown.active{color:var(--bs-danger)!important;}
.sub-dropdown.active:after, .active .sub-dropdown:after{content: "\F2EA"!important;}
.submenu .sub-dropdown:after{content: "\F285"!important;}
/*.sub-dropdown{position:relative; display:block;}*/
.sub-dropdown:after{content: "\F64D";font-family: bootstrap-icons !important; margin-left:5px; display:inline-block; vertical-align:middle; font-weight:bold; color:var(--bs-danger);  font-size:85%;}
@media (max-width:1279.98px) {
.submenu{left:0px!important;}
.submenu li{margin-left: 10px;}
.navbar-nav {position:relative; overflow:auto}
.navbar-nav .dropdown-menu {position: static !important;transform: none !important; background:var(--bs-light) !important; text-transform:none;}
.navbar-nav .nav-link.show {color:var(--bs-primary)}
.dropdown-item {color:#000 !important; padding:0.5rem 1.35rem 0.5rem}
.offcanvas {top:0px !important; bottom:0px !important; border-radius:0rem 0px 0px 0rem; max-width:100%;padding:0 0px;}
.offcanvas-start {top:1px !important; bottom:1px !important; border-radius:0rem 0rem 0px 0rem !important;}
.offcanvas.offcanvas-top {border:0px !important}
header .offcanvas-body .w-auto{width:100%!important;}
.navbar-nav .dropdown-item {color:inherit !important; white-space:normal; font-size:88%!important; }
.navbar-nav .dropdown-menu ul li {padding: 0px 0px 0rem 0px; list-style:none; font-weight:normal; padding-left:0px;}
.mega-dropdown ul li:before, .dropdown-menu ul li:before {margin-left: 0px;}
.navbar-nav .nav-link {color: #000;font-size: 1.05rem; padding:10px 0;}
.dropdown-menu h4 {font-size:1.1rem !important}
.dropdown-menu ul li ul {padding: 0 0 0 35px;}
.dropdown-menu ul li span{position: relative; left: 15px; font-size: .90rem;}
.dropdown-menu ul li ul li {font-size: .90rem;}
}

/*Dropdown Animation*/
.navbar-nav .dropdown > .dropdown-menu {animation-name: fadeInDown2;animation-duration: 300ms;}
@-webkit-keyframes fadeInDown2 {from {opacity: 0;transform: translate3d(0, -20%, 0);}to {opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes fadeInDown2 {from {opacity: 0;transform: translate3d(0, -20%, 0);}to {opacity: 1;transform: translate3d(0, 0, 0);}}
/*Dropdown Animation*/

.dropdown-menu ul.menu-list {min-width: 10.5rem;}

@media (max-width:768px) {
.navbar-brand{max-width:140px;}
.search-box{position:fixed; width:100%; left:0; top:0; padding:15px; background:#FFF;z-index: 99999}
.nav-tab{padding:15px; background:rgba(255,255,255,.5); margin-bottom:10px; border-radius:10px; position:relative;}
.nav-tab:hover{background:rgba(255,255,255,1);}
.nav-tab:after{content:'\F282';font-family: "bootstrap-icons"; position:absolute; right:14px; top:16px;}
.no-arrow:after{display:none}
}
@media (max-width:767.98px) {
.navbar-brand{max-width:100px;}
}

.swiper-featured-tirth .swiper-button-next, .swiper-featured-tirth .swiper-button-prev {position: absolute; top: calc(50% - 23px);bottom: var(--swiper-navigation-top-offset, 0px);width: calc(var(--swiper-navigation-size)/ 44 * 27);height: var(--swiper-navigation-size);margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));z-index: 10;cursor: pointer;display: flex;align-items: center;justify-content: center;color: var(--swiper-navigation-color,var(--swiper-theme-color));border-radius: 0rem; }
.swiper-featured-tirth .swiper-button-next:after, .swiper-featured-tirth .swiper-button-prev:after{font-size:20pt!important; color:#FFF!important;}
.swiper-featured-tirth .swiper-button-prev{left: 0;background: transparent;width: 45px;height: 45px;-webkit-transition-duration: .3s;transition-duration: .3s;border: 1px solid transparent!important}
.swiper-featured-tirth .swiper-button-next{right: 0;background: transparent;width: 45px;height: 45px;-webkit-transition-duration: .3s; transition-duration: .3s; border: 1px solid transparent!important}
.swiper-featured-tirth .swiper-pagination{left:0!important; right:0!important; margin:0 auto;}
.swiper-featured-tirth .swiper-pagination-bullet{background-color:transparent; border:#EEE 1px solid;}
.swiper-featured-tirth .swiper-pagination-bullet-active{background-color:#FFF}

.swiper-ytvideo .swiper-button-next, .swiper-ytvideo .swiper-button-prev {position: absolute; top: calc(50% - 50px);bottom: var(--swiper-navigation-top-offset, 0px);width: calc(var(--swiper-navigation-size)/ 44 * 27);height: var(--swiper-navigation-size);margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));z-index: 10;cursor: pointer;display: flex;align-items: center;justify-content: center;color: var(--swiper-navigation-color,var(--swiper-theme-color));border-radius: 0rem; }
.swiper-ytvideo .swiper-button-next:after, .swiper-ytvideo .swiper-button-prev:after{font-size:20pt!important; color:#333!important;}
.swiper-ytvideo .swiper-button-prev{left: 0;background: transparent;width: 45px;height: 45px;-webkit-transition-duration: .3s;transition-duration: .3s;border: 1px solid transparent!important}
.swiper-ytvideo .swiper-button-next{right: 0;background: transparent;width: 45px;height: 45px;-webkit-transition-duration: .3s; transition-duration: .3s; border: 1px solid transparent!important}
.swiper-ytvideo .swiper-pagination{left:0!important; right:0!important; bottom:5px; top:auto!important;}
@media (max-width:767px) {
.swiper-ytvideo .swiper-pagination{bottom:-2px;}
}



.tabs > div > a{overflow:hidden;text-decoration:none;color:#8f6f5e;background-color: rgba(255, 255, 255, 0.6); border:var(--bs-light-bg-subtle) 1px solid;border-bottom-color:var(--bs-primary); display:block; margin:0 auto -1px; }
.tabs > div > a.active{text-decoration:none;color:#FFF; background-color:var(--bs-danger); }
@media (max-width:767px) {
.tabs{margin:0!important;}
.tabs > div > a{font-size:80%!important;}
.tabs > div{width:auto!important;padding:0 10px!important;}
}
@media (max-width:480px) {
.tabs > div > a{font-size:4vw!important;}
}


.navlist ul {display:block; padding:0px; margin:0px;}
.navlist ul li {padding: 0px;margin:0px;display: block;position: relative}

.navlist li {border-bottom:1px solid var(--bs-primary);}
.navlist li:last-child {border-bottom:0px solid var(--bs-primary);}
.navlist li a, .navlist li a:before {transition: 0.4s all ease;}
.navlist li a {color:inherit; text-decoration:none; display:block; color:var(--bs-danger); padding:0.55rem 1rem 0.55rem 1.75rem;}
.navlist li.bullet {color:inherit; text-decoration:none; display:block; color:var(--bs-danger); padding:0.55rem 1rem 0.55rem 1.75rem;}
.navlist li a:before, .navlist li.bullet:before {background: none repeat scroll 0 0 transparent;content: "\F28A";font-family: bootstrap-icons !important;display: block;position: absolute;margin-left: -25px;font-size: 24px;line-height: 22px; font-size:.55rem; font-weight:800; color:var(--bs-danger)}
.navlist li a.no-bullet:before {display:none}
.navlist li a:hover {color:inherit; text-decoration:none;}
.navlist li a:hover, .navlist li a:hover:before {color:var(--bs-secondary);}
.navlist li a:hover:before { margin-left: -15px;}
.navlist li a.active {color:var(--bs-secondary)}
.navlist li a.active:before { margin-left: -15px; color:var(--bs-secondary);}
.navlist li:first-child a {padding-top:0.55rem;}
.navlist li:last-child a {border:0; margin-bottom:0;}
.navlist li.bullet a.btn {position:relative;z-index:1;overflow:hidden; font-weight:500; border:0px solid var(--bs-danger) !important; box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);}
.navlist li.bullet a.btn:before {content: '';position: absolute;z-index:-1;top:0;left:0;width: 100%;height:100%;background:var(--bs-btn-hover-bg);display: block;-webkit-transform-origin: right top;-ms-transform-origin: right top;transform-origin: right top;-webkit-transform: scale(0, 1);-ms-transform: scale(0, 1);transform: scale(0, 1);-webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);transition: transform 0.4s cubic-bezier(1, 1, 1, 1); margin:0px;}
.navlist li.bullet a.btn:hover:before {-webkit-transform-origin: left top;-ms-transform-origin: left top;transform-origin: left top;-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);transform: scale(1, 1)}

.navlist-rightsub ul li.active ul.sub-menu {padding:0px; margin:0px; border:0 !important}
.active .sub-menu {display:block !important}

.offcanvas-right {background:var(--bs-light-bg-subtle); border-radius:0px !important}
.offcanvas-right {top:10px !important; bottom:10px !important; border-radius:1rem 0rem 0px 1rem !important;}
 
@media (min-width: 1280px) {
    .navbar-brand {
        position: absolute;
        bottom: -15px;
    }
    .navbar-brand {
        background: #fff;
        box-shadow: var(--bs-box-shadow);
        border-bottom-right-radius: var(--bs-border-radius-xl) !important;
        border-bottom-left-radius: var(--bs-border-radius-xl) !important;
    }
}